×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

CUCM BE5K Migration To BE6K v.10

Answered Question
Jun 2nd, 2014
User Badges:

Hi All,

 

currently we have CUCM BE5K and we are migrating to BE6K v10. Currently the version of the call Manager is 6.1.5.11900-13.

 

so in order to migrate , can i follow the below the steps:

  1. First can we installed the same version of CUCM 6.1.5.11900-13. in UCS Server, take the backup from existing cucm and restore it in New Installed CUCM.
  2. If we restored the  Backup on New CUCM, then the  procedure for  migration to  CUCM v. 10

kindly let me know the procedure is correct , or any document/link for migrating.. that would be helpful

 

thank you...

 

Correct Answer by Jaime Valencia about 3 years 2 months ago

NO, anything above 10.X is virtual only.

5K can only go as far as 9.X, and you can check HW compatibility on the online documentation, easily found on cisco.com, or by searching CSC.

And the name is Jaime.

If you want to go to 10, you need to go to 9.x, export info using BAT, import on 9.x on ESXi, then upgrade to 10. Have you reviewed the 5K to 6K documentation?????

VIP Endorsed by Aman Soi
Jaime Valencia about 3 years 2 months ago

No, jump upgrade does NOT apply for 5K, 5K is ONLY supported on MCS. PCD is also not supported on 5K

5K to 6K involves taking as much info as possible using the import/export ability from BAT, then taking that into your 6K CUCM. A CUCM backup from 5K, can only be used on another 5K install.

Aman, please refrain from posting the docs directly, and direct them to the location of the doc on the communities to make sure only those who are entitled to it, can use it.

The doc outlining the 5K to 6K upgrade is here

https://communities.cisco.com/community/partner/collaboration/migration

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (6 ratings)
Loading.
Aman Soi Mon, 06/02/2014 - 04:41
User Badges:
  • Purple, 4500 points or more
  • Cisco Designated VIP,

    2017 IP Telephony

Hi,

 

I think you can follow the Jump Upgrade procedure in non-production hours.

You can also refer the link for software compatibility matrix

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/matrix/10...

If someone has more clarity on BE ,please share.

regds,

aman

Attachment: 
Mohd SaberUddin Mon, 06/02/2014 - 05:13
User Badges:

hey aman,

 

Yes there is direct upgrade form  version 6.1.5 to  10.x , so can we install be5k on UCS Server c220 ??

then restoring the data to new installed cucm ? and proceed for migration...

 

Jaime Valencia Mon, 06/02/2014 - 07:15
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

No, jump upgrade does NOT apply for 5K, 5K is ONLY supported on MCS. PCD is also not supported on 5K

5K to 6K involves taking as much info as possible using the import/export ability from BAT, then taking that into your 6K CUCM. A CUCM backup from 5K, can only be used on another 5K install.

Aman, please refrain from posting the docs directly, and direct them to the location of the doc on the communities to make sure only those who are entitled to it, can use it.

The doc outlining the 5K to 6K upgrade is here

https://communities.cisco.com/community/partner/collaboration/migration

Aman Soi Mon, 06/02/2014 - 08:22
User Badges:
  • Purple, 4500 points or more
  • Cisco Designated VIP,

    2017 IP Telephony

Hi Jaime,

 

Thanks for correcting me.

 

regds,

aman

Mohd SaberUddin Mon, 06/02/2014 - 14:22
User Badges:

Hi jamie,

can we take the backup with import/export BAT of 5k cucm v6.1.5 .. and then Can we restore it on BE6K v10.x ??..

Or do we need to make changes in import/export BAT file to match the v10.x..

Jaime Valencia Mon, 06/02/2014 - 14:25
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

The import/export as is, with no changes required, is like DRS, same version.

You can use it with any other version, but manual adjusts to make it compliant with the other release have to be done.

Upgrade as far as you can on MCS (8.0(2) minimum), then build the same version on UCS, use export/import. Or go directly to 10, and massage the export file as necessary.

Mohd SaberUddin Mon, 06/02/2014 - 14:38
User Badges:

thanks a lot that's good info..

is it possible can we install 5k on UCS server ??? 

how can we take the backup of CUC...

 

 

Jaime Valencia Mon, 06/02/2014 - 14:42
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

NO, I've already stated 5K is an MCS ONLY solution.

Only 6K, 7K and standalone products are supported on UCS.

Use COBRAS for CUC.

Mohd SaberUddin Wed, 06/04/2014 - 08:03
User Badges:

jamie,

 

just to confirm, on BE5k cucm 6.1.5 can we upgrade to 10.5 ??

you can also check the below hardware details also if 10.5 will support or not.


HW Platform       : 7828H3
Processors        : 1
Type              : Intel(R) Xeon(R) CPU            3050  @ 2.13GHz
CPU Speed         : 2133
Memory            : 6144 MBytes
Object ID         : 1.3.6.1.4.1.9.1.901
OS Version        : UCOS 3.0.0.0-101

Correct Answer
Jaime Valencia Wed, 06/04/2014 - 08:14
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

NO, anything above 10.X is virtual only.

5K can only go as far as 9.X, and you can check HW compatibility on the online documentation, easily found on cisco.com, or by searching CSC.

And the name is Jaime.

If you want to go to 10, you need to go to 9.x, export info using BAT, import on 9.x on ESXi, then upgrade to 10. Have you reviewed the 5K to 6K documentation?????

Mohd SaberUddin Wed, 06/04/2014 - 08:33
User Badges:

i have gone through the be5k to 6k document, that why i have ask the questions to you.

Thanks a lot Jaime for your answers

 

 

 

Actions

This Discussion